Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1121642 - rhevm-dwh-setup fails upgrading to 3.3.4-1
Summary: rhevm-dwh-setup fails upgrading to 3.3.4-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: 3.3.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: 3.4.1
Assignee: Yedidyah Bar David
QA Contact: movciari
URL:
Whiteboard: integration
Depends On: 1119436
Blocks: 1121644
TreeView+ depends on / blocked
 
Reported: 2014-07-21 12:52 UTC by rhev-integ
Modified: 2018-12-06 17:24 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1119436
: 1121644 (view as bug list)
Environment:
Last Closed: 2014-08-05 08:25:57 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1128533 None None None Never
oVirt gerrit 30511 ovirt-engine-dwh-3.3 MERGED packaging: setup: fix updating pg_hba.conf Never

Comment 3 Yedidyah Bar David 2014-07-22 06:59:39 UTC
Moving to QA, should not affect 3.4

Comment 4 Yaniv Lavi 2014-07-23 15:17:35 UTC
If upgrade to 3.2->3.3.4-2->3.4.1 works, this is resolved and this can be verified.



Yaniv

Comment 5 Tomas Dosek 2014-08-04 12:18:25 UTC
This bugzilla was mistakenly not part of official RHEV 3.4.1 Errata announcement. Please consider this BZ as released by the relevant errata.

More information is available via following article:
https://access.redhat.com/solutions/1155243

Comment 6 Eyal Edri 2014-08-05 08:25:57 UTC
all these bugs were fixed and released as part of 3.4.1,
and weren't closed since they weren't included in any errata.
closing as current release.


Note You need to log in before you can comment on or make changes to this bug.